using System.Collections.Generic;
using System.ComponentModel.DataAnnotations;

namespace MigrationsDemo.Model
{
    public class Role
    {

        public int Id { get; set; }

        [Required]
        [StringLength(100)]
        public string Name { get; set; }

        public virtual ICollection<UserRole> RoleUsers { get; } = new List<UserRole>();
    }
}